﻿.select2-container .select2-selection--single {
    height: 134px;
    width: 100%;
}

.select2-container--default 
.select2-selection--single 
{
    border: 10px solid #ccc;
    border-radius: 2px;
    width: 100%;
}

.required::after {
    content: "*";
    font-weight: bold;
    color: red;
}

.container {
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
}

#overlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}

.btn-label {
    position: relative;
    left: -12px;
    display: inline-block;
    padding: 6px 12px;
    background: rgba(0,0,0,0.15);
    border-radius: 3px 0 0 3px;
}

.btn-labeled {
    padding-top: 0;
    padding-bottom: 0;
}

